Subject: ncurses

From: Mike Shaver <[email-masked]>
Date: Mon, 30 Jun 1997 13:54:23 -0400 (EDT)

ncurses is built, and it was pretty clean (now that I've got tools to
munge Makefiles for me).

I'll build a tarball with includes and libs suitable for unpacking in
/usr/local/mips-linux on the crossdev machine or /usr on the Indy
itself and stick it on linus shortly.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>       Chief System Architect -- Head geek -- System exorcist        
#>                                                                     
#>   "Have you considered a life?  I hear they're quite affordable     
#>          these days." --- [email-masked]